---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.3 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.3-x86_64-uefi-tiny-vm-nocloud
name: alpine-3.20.3-x86_64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.3
revision: '0'
version: '3.20'
built: '2024-09-06T17:06:03.021898'
uploaded: '2024-09-06T20:29:46.481316'
signed: '2024-09-07T00:28:22.613633'
released: '2024-09-07T03:09:26.715565'
artifacts:
metadata_updated: '2024-09-07T03:09:26.722458'
